body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(pics/hg.png);
	background-color: #CCFF33;
	background-repeat:no-repeat;
	background-position: 50% 60px;
}


a:link {
	color: #ffffff;
	background-color: #cccccc;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	background-color: #cccccc;
	text-decoration: underline;
}
a:hover {
	color: #ccff33;
	background-color: #cccccc;
	text-decoration: underline;
}
a:active {
	color: #666666;
	text-decoration: #cccccc;
}
a:visited:hover {
	color: #ccff33;
	background-color: transparent;
	text-decoration: none;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}
		
p {
	font: 12px/1.5em #999999 Arial, Helvetica, sans-serif;
}
	

	
	
.adresse {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	position: absolute;
	top: 481px;
	width: 100%;
	height: 15px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff9900;
}

.subnavi {
	font: 10px center Arial, Helvetica, sans-serif;
	color: #333333;
	text-indent: 5em;
	word-spacing: 4px;
	text-align: right;
	padding-right: 8px;
}
	
	
.navigation {
	margin-left: 0px;
	font: 13px  Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	word-spacing: 5px;
	position: absolute;
	top: 352px;
	width: 100%;
	height: 15px;
	left: 0;
}


.newstext {
	font: bold 24px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	position: absolute;
	right: 0px;
	left: 255px;
	top: 17px;
	overflow: visible;
	width: 510px;
	height: 27px;
}

.logoStadt {
	text-align: center;
	position: absolute;
	top: 425px;
	left: auto;
	width: 100%;
	height: 55px;

}


#flash { 
 height: 200px; 
 background-image: url(FL/mozart_intro150205.swf); 
 background-color: #000000; 
 margin: 0px; 
 padding-top: 50px; 
 padding-right: 0 px; 
} 

	
#featureimg {
	margin: 380px 0px 0px 0px;
	width: auto;
	height: 245px;
	background:   url(pics/grau.gif)     bottom repeat;
}



	
#top {
	padding: 0px;
	background: #ff9900;
	border-bottom:  1px solid #FFB84D;
	text-align: center;
	height: 68px;
}
	
#center {
	margin: 0 22% 1.5% 19%;
	padding: 1% 3.5%;
	background: center;
	background-color: transparent;
	color: #000000;
}




#left {
	position: absolute;
	padding: 0;
	top: 69px;
	width: 156px;
	height: 520px;
	background: #Ff9900 url() bottom;
	color: #000000;
	left: 0;
	background-color: #FF9900;
	overflow: visible;
}

#logo {
	position: absolute;
	overflow: hidden;
	height: 66px;
	width: 153px;
	margin-right: 0%;
	padding: 0 0.1%;
	top: 1px;
	background-color: #FF9900;
	background: #ffffff   center   repeat-x;
	border-top: 0px solid #FF9900;
	border-left: 0px solid #ff9900;
	border-bottom: 1px solid #FFB84D;
}

#subnavigation {
	position: absolute;
	overflow: hidden;
	height: 66px;
	width: 18%;
	margin-left: 62%;
	padding: 0 0%;
	top: 0px;
	background-color: #FF9900;
	background: #ff9900 left top  no-repeat;
}

#news {
	position: absolute;
	height: 181px;
	width: 21.9%;
	margin-left: 75%;
	padding: 0 1.5%;
	top: 68px;
	background:  #ff9900 url(picts/kugel_varia1s.gif) left  center   no-repeat;
	background-color: #FF9900;
	border-top: 1px solid #FFB84D;
	overflow: visible;
}

#sponsor {
	position: absolute;
	height: 230px;
	width: 21.9%;
	margin-left: 75%;
	padding: 10px  1.4%;
	top: 249px;
	text-align: center;
	background-color: #FFFFFF;
	border-left: 2px solid #FF9900;
}

#snavi {
	clear: both;
	height: 30px;
	text-align: center;
	background-color: transparent;
	color: #666666;
}

#footer {
	clear: both;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	background-color: #666666;
	color: #ffffff;
}

.transbox {
	color: white;
	background-color: transparent;
}
	

	
.welcome {
	font: 18px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}

#tabelle {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cc0033;
	border-right-color: #cc0033;
	border-bottom-color: #cc0033;
	border-left-color: #cc0033;
	width: 778px;
	align: center;
}

.fliess {
	font:  12px/18px Arial, Helvetica, sans-serif;
	font-color: #999999;
}	


#linie {
	margin: -220px 0px 0px 0px;
	width: 100%;
	height: 2px;
	background:   url(pics/linie.gif)  repeat-x;
}


.go {
	font: bold 24px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	position: absolute;
	right: 0px;
	left: 310px;
	top: 65px;
	overflow: visible;
	width: 210px;
	height: 27px;
	border-top: 1px #999999;
	border-bottom: 1px #999999;
	border-left: 1px #999999;
	border-right: 1px #999999;
}

.go2 {
	font: bold 24px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	position: absolute;
	right: 0px;
	left: 300px;
	top: 65px;
	overflow: visible;
	width: 400px;
	height: 27px;
}
